» Ubuntu » Packages » lucid (10.04LTS) » editors » emacspeak-ss
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: emacspeak-ss  ]

Package: emacspeak-ss (1.12-3) [universe]

Links for emacspeak-ss

Screenshot

Ubuntu Resources:

Download Source Package emacspeak-ss:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • James R. Van Zandt

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Emacspeak speech servers for several synthesizers

emacspeak-ss is an interface between Emacspeak and any of several speech synthesizers: DoubleTalk PC version 5.20 or later (internal), DoubleTalk LT version 4.20 or later (serial port version), LiteTalk version 4.20 or later, Braille 'n Speak, Type 'n Speak, Braille Lite, Apollo 2 from Dolphin, or Accent SA. If you have a DoubleTalk PC, you also need the dtlk device driver - either the module or compiled into your kernel.

Other Packages Related to emacspeak-ss

  • depends
  • recommends
  • suggests
  • enhances
  • dep: adduser
    add and remove users and groups
  • dep: debconf
    Debian configuration management system
  • dep: emacspeak (>= 28.0)
    speech output interface to Emacs
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: tcl8.4
    Tcl (the Tool Command Language) v8.4 - run-time files
  • dep: tclx8.4
    Extended Tcl (TclX) - shared library

Download emacspeak-ss

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 50.0 kB400.0 kB [list of files]
i386 49.7 kB396.0 kB [list of files]